package idc.comment.command;

import java.sql.*;

public class CommentDTO {
	private int num;
	private String name;
	private String comment_case;
	private String id;
	private String rank;
	private String content;
	private Date write_date;
	private Time write_time;
	private int read_check;
	private String receiver;
	private String temp;
	
	public CommentDTO() {}

	public int getNum() {
		return num;
	}

	public void setNum(int num) {
		this.num = num;
	}

	public String getComment_case() {
		return comment_case;
	}

	public void setComment_case(String comment_case) {
		this.comment_case = comment_case;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Date getWrite_date() {
		return write_date;
	}

	public void setWrite_date(Date write_date) {
		this.write_date = write_date;
	}

	public Time getWrite_time() {
		return write_time;
	}

	public void setWrite_time(Time write_time) {
		this.write_time = write_time;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getRead_check() {
		return read_check;
	}

	public void setRead_check(int read_check) {
		this.read_check = read_check;
	}

	public String getRank() {
		return rank;
	}

	public void setRank(String rank) {
		this.rank = rank;
	}

	public String getReceiver() {
		return receiver;
	}

	public void setReceiver(String receiver) {
		this.receiver = receiver;
	}

	public String getTemp()
	{
		return temp;
	}

	public void setTemp(String temp)
	{
		this.temp = temp;
	}
			
}
